Get organization counts by NTEE major code
curl --request GET \
--url https://api.dev.endaoment.org/v1/orgs/countsimport requests
url = "https://api.dev.endaoment.org/v1/orgs/counts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.dev.endaoment.org/v1/orgs/counts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"counts": [
{
"nteeCode": "A",
"orgCount": 123456
}
],
"asOf": "2026-07-20T00:00:00.000Z"
}Nonprofit Organizations
Get organization counts by NTEE major code
Returns the number of organizations associated with each requested NTEE major code. Each count matches the total number of results from the organization search filtered by that code, using the same default public visibility rules. Provide nteeMajorCodes as a comma-separated list. An asOf timestamp indicates when the counts were computed.
GET
/
v1
/
orgs
/
counts
Get organization counts by NTEE major code
Query Parameters
Comma-separated list of NTEE Major Codes to count organizations for
Example:
"A,B,C"
Was this page helpful?